'use strict';

/**
 * @param {Egg.Application} app - egg application
 */
module.exports = app => {
  const { router, controller } = app;
  router.get('/', controller.home.index);
  require('./z_router/answer')(app); // 答案
  require('./z_router/config')(app);
  require('./z_router/exam')(app);
  require('./z_router/question_type')(app);
  require('./z_router/question')(app);
};
