'use strict';
module.exports = app => {
  const { router, controller } = app;
  const prefix = '/api/exam/';
  const target = 'questionType';
  router.resources(target, `${prefix}${target}`, controller[target]); // index、create、show、destroy
  router.post(target, `${prefix}${target}/update/:id`, controller[target].update);
};
